Subject: #27350 25.2; Make `inhibit-compacting-font-caches' customizable

From: "Felix E. Klee" <[email-masked]>
Date: Thu, 15 Jun 2017 13:53:32 +0200

Hi there! I am the guy who asked on StackExchange. Let me know if there
is anything that I can do to help you reproduce the bug.

Perhaps the fonts that are on my system are an issue. Browsing through
the characters in [unicode.txt][1] and with ‘xub-mode’ enabled, I find
four fonts:

 -- -outline-Consolas-normal-normal-normal-mono-16-*-*-*-c-*-iso8859-1

 -- -outline-BatangChe-normal-normal-normal-mono-16-*-*-*-c-*-gb2312.1980-0

 -- -outline-MS Gothic-normal-normal-normal-mono-16-*-*-*-c-*-jisx0208*-*

 -- -outline-Symbola-normal-normal-normal-serif-16-*-*-*-p-*-iso10646-1

If there is a way to list all the fonts used in a file, I’m curious to
hear about it.

Hardware: ThinkPad T420s

Operating system: 64bit Windows 7

Text editor: GNU Emacs 25.2.1 (x86_64-w64-mingw32) of 2017-04-24

[1]: http://ergoemacs.org/emacs/unicode.txt